{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>3D Result</title>

{% endblock meta %}

{% block content %}
<div class = "container" style="margin-top: 100px; margin-bottom: 100px;">
    <p><img src='data:image/png;base64,{{ cba_image }}' class="img-fluid rounded mx-auto d-block" alt="Responsive image"></p>
</div>
{% endblock content %}
